+
+       Time limits for incoming calls support for portslave
+
+For example you need modem to answer incoming calls since 08:00 up to 21:00.
You can define time value for tty which will limit incoming calls.  Outside
those times the modem will not even be initialised (so it could be used for
voice calls).

ttyname.login_time   TIMES

Syntax:
       TIMES  is  a  comma  separated list of times for which the
       entry is valid.  The entry will be ignored completely out-
       side  these  times.   The  format  for each element of the
       times field is: DD[DD...][SSSS-EEEE] Where:
          DD is one of Sun Mon Tue Wed Thu Fri Sat All Week Weekend
          (All = All days, week = Mon .. Fri, Weekend = Sat + Sun)
          SSSS and EEEE are start and end times  in  24  hour
         notation

Examples:
       all.time All 0800-2100
       s0.time  Mon Tue Wed Thu Fri 2300-0700,Sat Sun 1800-0900


Sincerely yours,
       Dmitry Sergienko <trooper@mail.unity.net>


